body {
    margin: 0;
    margin-top: 0;
    background: linear-gradient(180deg, #FFFDFD 0%, rgba(255, 255, 255, 0.52) 100%);
}
html{
    scroll-behavior:inherit;
}

@media (max-width: 375px) and (max-height: 667px) {
    .sobrenosotros {
        max-width: 80%; 
        margin: 0 auto;
        padding: 10px; 
    }
    .sobrenosotros h2 {
        font-size: 1.2rem; 
        margin-bottom: 5px; 
    }
    .sobrenosotros p {
        font-size: 0.rem; 
        line-height: 1.3; 
        max-width: 100%; 
        margin: 0 auto; 
    }
}

@media (max-width: 375px) and (max-height: 667px) {
    .nuestroservicios {
        max-width: 80%; 
        margin: 0 auto;
        padding: 10px; 
    }
    .nuestroservicios h2 {
        font-size: 1.2rem; 
        margin-bottom: 5px; 
    }
    .nuestroservicios p {
        font-size: 0.rem; 
        line-height: 1.3; 
        max-width: 100%; 
        margin: 0 auto; 
    }
}





.sobrenosotros {
    max-width: 100%;
    width: 100%;
    box-sizing: border-box; 
}
.container-fluid{
    width: auto;
    height: auto;
    
    color: #000;
    font-size: 25px;
    letter-spacing: 1.2px;
    margin: 0 5em;
    
}
.container-fluid a{
    
    margin-right: 1.3em;
    color: #000;
    

}

.textoprin h2{
    padding: 60px;
}
.text-center h2{
    padding: 50px;
}
.carousel-inner{
    
    margin: auto;
    border-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 103, 179, 0.82);
}
.card-body{
    max-width: 900px; 
    max-height: 900px;
    margin: auto;
    border-radius: 20px;
    
}


.sobrenosotros {
    padding: 5px;
    border-radius: 25px;
    display: block;
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 103, 179, 0.82);
    
}


.nuestroservicios{
    margin: 10px;
    border-radius: 25px;
    display: block;
    position: relative;
    border-radius: 20px;
    border-color: #FAC12F;
    box-shadow: 0px 4px 4px 0px #FAC12F;
    
}
.div1{
    margin: 10px;
}
.nuestrosclientes{
    margin: 10px;
    border-radius: 25px;
    display: block;
    position: relative;
    border-radius: 20px;
    border-color: #FAC12F;
    box-shadow: 0px 4px 4px 0px #FAC12F;
    
}

.carousel-control-prev-icon{
    background-color: blue;
    
}
.buton1{
    background-color: blue;
    
}
.boton2{
    background-color: blue;
    border: none;
}
.redes{
    padding: 15px;
    max-width: 200px; 
    max-height: 200px;
}
.redes2{
    padding: 10px;
    max-width: 80px; 
    max-height: 80px;
}
.redes3{
   
    width: 30px; 
    height: 30px;
}
.clientes{
    padding: 20px;
    max-width: 150px; 
    max-height: 150px;
}
.div2{
    padding: 5px;
}
.carta:hover {
    background-color:#FAC12F;
    transition: background-color 0.3s ease; 
  }
.containedor{
    width: auto;
    height: auto;
}
.ContacUs{
    margin: 80px;
    border-radius: 25px;
    display: block;
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 4px 4px 0px rgba(0, 103, 179, 0.82);
}
  


